Bug 2563 - Пересобрать iptables-1.2.7a-alt1 как в iptables-1.2.8-alt0.1
: Пересобрать iptables-1.2.7a-alt1 как в iptables-1.2.8-alt0.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/iptables)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-06 08:26 by
Modified: 2005-01-11 15:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-06 08:26:11
В iptables-1.2.7a-alt1 нет libipq, нет заголовочных файлов. что не позволяет
собрать netams, который хочет libipq
---

---
------- Comment #1 From 2004-03-22 17:30:30 -------
fixed in 1.2.8-alt1.
see libiptables-devel and libiptables-devel-static